
date.format = yyyy/dd/MM HH:mm
date.date.format = yyyy/dd/MM
date.date.datePicker.format = yy/dd/mm
question.yes = yes
question.no = no

renkanIndex.renkan_exp = Create a Renkan
renkanIndex.project_list = Renkan list
renkanIndex.project_name = Name
renkanIndex.project_creation = Creation
renkanIndex.project_updated = Updated
renkanIndex.project_edit = Edit
renkanIndex.project_copy = Copy
renkanIndex.project_delete = Delete
renkanIndex.project_render = View
renkanIndex.project_export = Export
renkanIndex.project_commands = Comm.
renkanIndex.project_edit_link = Edit renkan
renkanIndex.project_copy_link = Copy renkan
renkanIndex.project_delete_link = Delete renkan
renkanIndex.project_render_link = View renkan
renkanIndex.project_export_link = Export renkan
renkanIndex.project_delete_confirm = Delete renkan "<%= title %>" ?
renkanIndex.project_filter = Filter title

renkanIndex.space_exp = Create a space
renkanIndex.space_filter = Filter title
renkanIndex.renkan_title = Title
renkanIndex.renkan_file = File
renkanIndex.renkan_spaces = Renkan Spaces
renkanIndex.renkan_space = Renkan Space
renkanIndex.space_list = Space list
renkanIndex.space_name = Name
renkanIndex.space_title = Title
renkanIndex.space_creation = Creation date
renkanIndex.space_open = Open
renkanIndex.space_open_link = Open space
renkanIndex.space_proj_count = Renkan count


renkanIndex.js.empty_name_error = Please enter a title
renkanIndex.js.empty_form_error = Please enter a title or a file

renkanAdmin.renkan_admin = Renkan administration
renkanAdmin.site_admin = Site administration

renkanAdmin.object = Object
renkanAdmin.object_list = {0} list

renkanAdmin.space_objects_name = Spaces
renkanAdmin.space_object_name = Spaces

renkanAdmin.space_add = Add space
renkanAdmin.space_edit = Edit space
renkanAdmin.space_delete = Del. space
renkanIndex.space_url = Url
renkanAdmin.space_confirm_delete = Do you want to delete the space entitled "{0}" ?
renkanAdmin.space_proj_count = Nb. Proj.

renkanAdmin.object_name = Name
renkanAdmin.object_created = Created
renkanAdmin.object_edit = Edit
renkanAdmin.object_proj_count = Renkan count
renkanAdmin.object_delete = Delete
renkanAdmin.object_edit_link = Edit
renkanAdmin.object_delete_link = Del.

renkanAdmin.form.title = Title
renkanAdmin.form.name = Name
renkanAdmin.form.uri = URI
renkanAdmin.form.description = Description
renkanAdmin.form.color = Color
renkanAdmin.form.space.bin_config = Bin config
renkanAdmin.form.space.submit = Ok
renkanAdmin.form.space.cancel = Cancel
renkanAdmin.form.space.format = Format
renkanAdmin.form.space.compact = Compact


renkanAdmin.user_objects_name = Users
renkanAdmin.user_add = Add user
renkanAdmin.user_edit = Edit user
renkanAdmin.user_delete = Del. user
renkanIndex.user_url = Url
renkanAdmin.user_confirm_delete = Do you want to delete the user with username "{0}" ?

renkanAdmin.form.avatar = Avatar
renkanAdmin.form.credentialsExpirationDate = Cred. exp. date
renkanAdmin.form.expirationDate = Exp. date
renkanAdmin.form.email = Email
renkanAdmin.form.enabled = Enabled
renkanAdmin.form.locked = Locked
renkanAdmin.form.password = Password
renkanAdmin.form.passwordConfirm = Confirm password
renkanAdmin.form.roles = Roles
renkanAdmin.form.groups = Groups
renkanAdmin.form.users = Users
renkanAdmin.form.user.submit = Ok


renkan.error.title.empty = Title must not be empty or null
renkan.error.name.empty = Name must not be empty or null
renkan.error.bin_config.json = bin config field must contain a valid json
renkan.error.password.equals = Password and Password confimation do not match
renkan.error.password.missing = Password missing
renkan.error.authorities.bad_value = Bad value for role


renkanAuth.log_in = Log in
renkanAuth.username_label = Username:
renkanAuth.password_label = Password:
renkanAuth.renkan_login = Renkan Authentication
renkanAdmin.site_login = Site Authentication
renkanAuth.login_error_message = Your login attempt was not successful, try again.
renkanAuth.login_error_cause = Cause:

renkanHeader.login = login
renkanHeader.logout = logout
renkanHeader.admin = administration
renkanHeader.home = home

renkan.user.roles.ROLE_USER = User
renkan.user.roles.ROLE_ADMIN = Admin
renkan.user.roles.ROLE_SPACES_ADMIN = Space admin
renkan.user.roles.ROLE_GROUPS_ADMIN = Groups admin


renkanAdmin.group_objects_name = Groups
renkanAdmin.group_add = Add group
renkanAdmin.group_edit = Edit group
renkanAdmin.group_delete = Del. group
renkanIndex.group_url = Url
renkanAdmin.group_confirm_delete = Do you want to delete the group with groupname "{0}" ?

